Bug 1121149 - doc-upgrade: process change from qpid/rabbit after upgrade
Summary: doc-upgrade: process change from qpid/rabbit after upgrade
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Upgrade
Version: unspecified
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 5.0 (RHEL 6)
Assignee: Don Domingo
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 13:44 UTC by Dafna Ron
Modified: 2015-02-16 03:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 03:26:14 UTC


Attachments (Terms of Use)

Description Dafna Ron 2014-07-18 13:44:58 UTC
Description of problem:

following the decision on rhos-dev that process replacement from qpid -> rabbit should be done as a separate procedure and after the upgrade us complete (Havana to IceHouse), can we add this as a comment in the upgrade guides + make sure that there is a link to a guide on how to replace qpid with rabbit once the upgrade is complete? 

Version-Release number of selected component (if applicable):

rhel6.5 openstack havana to icehouse upgrade guide: 
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html/Upgrade_Guide/index.html

Comment 1 Summer Long 2014-07-21 00:35:41 UTC
Assigning to Martin Lopes, the designated author for messaging.

Comment 11 Martin Lopes 2014-09-03 03:56:32 UTC
Assigning back to ddomingo


Note You need to log in before you can comment on or make changes to this bug.